.user-edit div#edit-2fa .form-item {
    margin-top: -15px;
}

.circle {
  border-radius: 50% !important;
}

.header-bar {
    display: block;
    width: 100%;
    padding: 5px 15px;
    margin-bottom: 15px;
    background-color: #164E7F;
    color: #FFFFFF;
    border-radius: 30px;
    border: 0;
}

/* Remove everything below after 9-24-22 push */
.region.region-highlighted {
    position: relative;
    z-index: 1;
}

.progress .contest-progress-bar__text {
  font-size:18px;
  font-weight:500;
}

.progress .progress__text {
  text-indent: 0;
  padding-left: 15px;
}

.progress__text, .remaining__text {
  position: absolute;
  width: 50%;
  white-space: break-spaces;
  top: 50%;
  transform: translateY(-50%);
}

.progress__text {
  left: 0; 
}

.remaining__text {
  text-align: right;
}

.table-border__gray {
 border-color: #ccc; 
}


.paragraph-list__container p + p {
  margin-top: -10px;
}

.multiple-list__container ul + ul {
  margin-top: -10px;
}

.p-xs {
	padding: .25em;
}

.p-l-xs {
	padding: .25em;
}

.p-r-xs {
	padding: .25em;
}

.p-t-xs {
	padding: .25em;
}

.p-b-xs {
	padding: .25em;
}

/** Remove Provider Flicker **/
#provider-blocks {display: none !important;}
#provider-mega-menu #provider-blocks {display: list-item !important;}

img.image-auto, .image-auto img {
  width: auto;
  height: auto !important;
}

.view-blog-views.three-columns.training-videos .view-content {
  display: grid;
  grid-template-columns: 1fr;
  gap: 15px;
}

@media screen and (min-width: 600px) {
  .view-blog-views.three-columns.training-videos .view-content {
  	grid-template-columns: 1fr 1fr;
  }
}

@media screen and (min-width: 1250px) {
  .view-blog-views.three-columns.training-videos .view-content {
  	grid-template-columns: 1fr 1fr 1fr;
  }
}

.view-blog-views.three-columns.training-videos .view-rows {
  margin: 0;
}

.view-blog-views.three-columns.training-videos .responsive,
.view-blog-views.three-columns.training-videos iframe {
  aspect-ratio: 16 / 9;
  height: auto;
  width: 100%;
}

.grid {
 display: grid;
 grid-template-columns: 1fr; 
}

  
  .grid-2 {
    grid-template-columns: 1fr 1fr;
  }
  .grid-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid-4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid-5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .grid-6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .grid-7 {
    grid-template-columns: repeat(7, 1fr);
  }
  .grid-8 {
    grid-template-columns: repeat(8, 1fr);
  }
  .grid-9 {
    grid-template-columns: repeat(9, 1fr);
  }
  .grid-10 {
    grid-template-columns: repeat(10, 1fr);
  }  
  .grid-11 {
    grid-template-columns: repeat(11, 1fr);
  }  
  .grid-12 {
    grid-template-columns: repeat(12, 1fr);
  }

.gap-15 {
  gap: 15px;
}

.column-gap-15 {
  column-gap: 15px;
}

.row-gap-15 {
  row-gap: 15px;
}

.gap-20 {
  gap: 20px;
}

.column-gap-20 {
  column-gap: 20px;
}

.row-gap-20 {
  row-gap: 20px;
}

.gap-25 {
  gap: 25px;
}

.column-gap-25 {
  column-gap: 25px;
}

.row-gap-25 {
  row-gap: 25px;
}

@media screen and (min-width: 768px){
  .grid-md {
    grid-template-columns: 1fr;
  }
  
  .grid-md-2 {
    grid-template-columns: 1fr 1fr;
  }
  .grid-md-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid-md-4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid-md-5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .grid-md-6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .grid-md-7 {
    grid-template-columns: repeat(7, 1fr);
  }
  .grid-md-8 {
    grid-template-columns: repeat(8, 1fr);
  }
  .grid-md-9 {
    grid-template-columns: repeat(9, 1fr);
  }
  .grid-md-10 {
    grid-template-columns: repeat(10, 1fr);
  }  
  .grid-md-11 {
    grid-template-columns: repeat(11, 1fr);
  }  
  .grid-md-12 {
    grid-template-columns: repeat(12, 1fr);
  }   
}

@media screen and (min-width: 992px){
  .grid-lg {
    grid-template-columns: 1fr;
  }
  
  .grid-lg-2 {
    grid-template-columns: 1fr 1fr;
  }
  .grid-lg-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid-lg-4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid-lg-5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .grid-lg-6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .grid-lg-7 {
    grid-template-columns: repeat(7, 1fr);
  }
  .grid-lg-8 {
    grid-template-columns: repeat(8, 1fr);
  }
  .grid-lg-9 {
    grid-template-columns: repeat(9, 1fr);
  }
  .grid-lg-10 {
    grid-template-columns: repeat(10, 1fr);
  }  
  .grid-lg-11 {
    grid-template-columns: repeat(11, 1fr);
  }  
  .grid-lg-12 {
    grid-template-columns: repeat(12, 1fr);
  }    
}

@media screen and (min-width: 1200px){
  .grid-xl {
    grid-template-columns: 1fr;
  }
  
  .grid-xl-2 {
    grid-template-columns: 1fr 1fr;
  }
  .grid-xl-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid-xl-4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid-xl-5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .grid-xl-6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .grid-xl-7 {
    grid-template-columns: repeat(7, 1fr);
  }
  .grid-xl-8 {
    grid-template-columns: repeat(8, 1fr);
  }
  .grid-xl-9 {
    grid-template-columns: repeat(9, 1fr);
  }
  .grid-xl-10 {
    grid-template-columns: repeat(10, 1fr);
  }  
  .grid-xl-11 {
    grid-template-columns: repeat(11, 1fr);
  }  
  .grid-xl-12 {
    grid-template-columns: repeat(12, 1fr);
  }    
}

@media screen and (min-width: 1400px){
  .grid-xxl {
    grid-template-columns: 1fr;
  }
  
  .grid-xxl-2 {
    grid-template-columns: 1fr 1fr;
  }
  .grid-xxl-3 {
    grid-template-columns: repeat(3, 1fr);
  }
  .grid-xxl-4 {
    grid-template-columns: repeat(4, 1fr);
  }
  .grid-xxl-5 {
    grid-template-columns: repeat(5, 1fr);
  }
  .grid-xxl-6 {
    grid-template-columns: repeat(6, 1fr);
  }
  .grid-xxl-7 {
    grid-template-columns: repeat(7, 1fr);
  }
  .grid-xxl-8 {
    grid-template-columns: repeat(8, 1fr);
  }
  .grid-xxl-9 {
    grid-template-columns: repeat(9, 1fr);
  }
  .grid-xxl-10 {
    grid-template-columns: repeat(10, 1fr);
  }  
  .grid-xxl-11 {
    grid-template-columns: repeat(11, 1fr);
  }  
  .grid-xxl-12 {
    grid-template-columns: repeat(12, 1fr);
  }    
}

.grid-shadow-box {
    padding: 18px;
    box-shadow: 0px 4px 12px #00000029;
    border-radius: 4px;
    height: 100%;
}

.grid-shadow-box img {
    width: auto;
    height: auto !important;
}

/** Sticky **/
table.sticky-header thead {
  background-color: #fff;
}

@media only screen and (max-width : 767px) {
  .table-responsive table.sticky-header {visibility: visible !important;}
}

@media screen and (max-width: 1400px) {
    .table.sticky-header {
        display: inherit;
    }